Bug 590834 - [abrt] crash in gnome-panel-2.30.0-1.fc13: do_idle_run_queue @ soup-session-async.c:412: Process /usr/libexec/clock-applet was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in gnome-panel-2.30.0-1.fc13: do_idle_run_queue @ soup-session-a...
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-panel (Show other bugs)
(Show other bugs)
Version: 13
Hardware: x86_64 Linux
low
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:0232f12a26b8d7f37708a32c309...
Keywords:
: 553721 595798 596000 596974 600244 600801 600880 602381 603181 604274 605936 606156 608296 610317 611319 611716 611897 612582 613065 613182 613214 613445 613731 615257 617816 618476 619483 620198 621007 621038 621405 621427 622005 623477 625022 626178 626642 627232 628352 628374 629266 630210 632365 632887 633427 639085 639281 646160 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-10 19:09 UTC by Peter Robinson
Modified: 2011-06-27 16:15 UTC (History)
66 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 16:15:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (19.17 KB, text/plain)
2010-05-10 19:09 UTC, Peter Robinson
no flags Details

Description Peter Robinson 2010-05-10 19:09:52 UTC
abrt 1.1.0 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/libexec/clock-applet --oaf-activate-iid=OAFIID:GNOME_ClockApplet_Factory --oaf-ior-fd=39
component: gnome-panel
crash_function: do_idle_run_queue
executable: /usr/libexec/clock-applet
global_uuid: 0232f12a26b8d7f37708a32c3091292a065c0ed3
kernel: 2.6.33.3-85.fc13.x86_64
package: gnome-panel-2.30.0-1.fc13
rating: 4
reason: Process /usr/libexec/clock-applet was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1. Install Fedora 13 RC2
2. Create user and login
3. Desktop loads and crashes the gnome-panel
4. I was also configuring weather/clock when it crashed.

Comment 1 Peter Robinson 2010-05-10 19:09:54 UTC
Created attachment 412935 [details]
File: backtrace

Comment 2 David Robinson 2010-05-15 07:58:55 UTC
Package: gnome-panel-2.30.0-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Open clock preferences
2. Select "Locations" tab
3. Add a location. After pressing the ok button the applet crashes


Comment
-----
You may need to add multiple locations and/or remove the default location to reproduce this...

Comment 3 Matt Chan 2010-05-26 06:36:44 UTC
Package: gnome-panel-2.30.0-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. added a location to the preferences
2. tried to remove a location from preferences for the first time
3. crash


Comment
-----
In my experience, this bug (or something similar) has been present in F12 as well. Removing a location for the first time seems to cause a crash.

Comment 4 Dario Castellarin 2010-05-26 12:19:19 UTC
Package: gnome-panel-2.30.0-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
Just adding some more time zones to the clock applet

Comment 5 Chris Maynard 2010-05-29 17:41:47 UTC
Package: gnome-panel-2.30.0-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
Made changes to the Location in preferences. On close, this crash occurred. Reload worked fine.

Comment 6 orionk 2010-06-01 11:40:52 UTC
Package: gnome-panel-2.30.0-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
Just want to change the clock location after a new installation.

Comment 7 Jeff Raber 2010-06-06 15:59:00 UTC
*** Bug 596000 has been marked as a duplicate of this bug. ***

Comment 8 Jeff Raber 2010-06-06 15:59:08 UTC
*** Bug 595798 has been marked as a duplicate of this bug. ***

Comment 9 Jeff Raber 2010-06-06 15:59:14 UTC
*** Bug 600880 has been marked as a duplicate of this bug. ***

Comment 10 Jeff Raber 2010-06-06 15:59:20 UTC
*** Bug 600801 has been marked as a duplicate of this bug. ***

Comment 11 Jeff Raber 2010-06-06 15:59:27 UTC
*** Bug 600244 has been marked as a duplicate of this bug. ***

Comment 12 Jeff Raber 2010-06-06 15:59:33 UTC
*** Bug 596974 has been marked as a duplicate of this bug. ***

Comment 13 Jonathan 2010-06-28 12:46:24 UTC
Package: gnome-panel-2.30.0-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. tried to set location Göteborg / landvetter airport of the predefined locations in timezones
2.
3.

Comment 14 Mike Eskenazi 2010-08-24 14:08:23 UTC
Package: gnome-panel-2.30.0-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
I tried changing the system clock.  I had set the clock to automatically coordinate with an Internet time server, but the clock failed to do so.  I closed the window, and then the Clock applet reported an error.

Comment 15 Jeff Raber 2010-11-08 09:07:50 UTC
*** Bug 646160 has been marked as a duplicate of this bug. ***

Comment 16 Jeff Raber 2010-11-08 09:07:55 UTC
*** Bug 639281 has been marked as a duplicate of this bug. ***

Comment 17 Jeff Raber 2010-11-08 09:10:52 UTC
*** Bug 630210 has been marked as a duplicate of this bug. ***

Comment 18 Jeff Raber 2010-11-08 09:10:57 UTC
*** Bug 632365 has been marked as a duplicate of this bug. ***

Comment 19 Jeff Raber 2010-11-08 09:11:06 UTC
*** Bug 632887 has been marked as a duplicate of this bug. ***

Comment 20 Jeff Raber 2010-11-08 09:11:14 UTC
*** Bug 633427 has been marked as a duplicate of this bug. ***

Comment 21 Jeff Raber 2010-11-08 09:11:25 UTC
*** Bug 639085 has been marked as a duplicate of this bug. ***

Comment 22 Jeff Raber 2010-11-08 09:14:39 UTC
*** Bug 553721 has been marked as a duplicate of this bug. ***

Comment 23 Jeff Raber 2010-11-08 09:25:45 UTC
*** Bug 629266 has been marked as a duplicate of this bug. ***

Comment 24 Jeff Raber 2010-11-08 09:28:09 UTC
*** Bug 628374 has been marked as a duplicate of this bug. ***

Comment 25 Jeff Raber 2010-11-08 09:28:20 UTC
*** Bug 628352 has been marked as a duplicate of this bug. ***

Comment 26 Jeff Raber 2010-11-08 09:28:24 UTC
*** Bug 627232 has been marked as a duplicate of this bug. ***

Comment 27 Jeff Raber 2010-11-08 09:28:29 UTC
*** Bug 626642 has been marked as a duplicate of this bug. ***

Comment 28 Jeff Raber 2010-11-08 09:29:08 UTC
*** Bug 626178 has been marked as a duplicate of this bug. ***

Comment 29 Jeff Raber 2010-11-08 09:29:19 UTC
*** Bug 625022 has been marked as a duplicate of this bug. ***

Comment 30 Jeff Raber 2010-11-08 09:29:25 UTC
*** Bug 623477 has been marked as a duplicate of this bug. ***

Comment 31 Jeff Raber 2010-11-08 09:29:34 UTC
*** Bug 622005 has been marked as a duplicate of this bug. ***

Comment 32 Jeff Raber 2010-11-08 09:29:41 UTC
*** Bug 621427 has been marked as a duplicate of this bug. ***

Comment 33 Jeff Raber 2010-11-08 09:30:09 UTC
*** Bug 621405 has been marked as a duplicate of this bug. ***

Comment 34 Jeff Raber 2010-11-08 09:31:05 UTC
*** Bug 621038 has been marked as a duplicate of this bug. ***

Comment 35 Jeff Raber 2010-11-08 09:31:15 UTC
*** Bug 621007 has been marked as a duplicate of this bug. ***

Comment 36 Jeff Raber 2010-11-08 09:31:22 UTC
*** Bug 620198 has been marked as a duplicate of this bug. ***

Comment 37 Jeff Raber 2010-11-08 09:31:29 UTC
*** Bug 619483 has been marked as a duplicate of this bug. ***

Comment 38 Jeff Raber 2010-11-08 09:31:40 UTC
*** Bug 618476 has been marked as a duplicate of this bug. ***

Comment 39 Jeff Raber 2010-11-08 09:31:44 UTC
*** Bug 617816 has been marked as a duplicate of this bug. ***

Comment 40 Jeff Raber 2010-11-08 09:31:53 UTC
*** Bug 615257 has been marked as a duplicate of this bug. ***

Comment 41 Jeff Raber 2010-11-08 09:32:01 UTC
*** Bug 613731 has been marked as a duplicate of this bug. ***

Comment 42 Jeff Raber 2010-11-08 09:32:08 UTC
*** Bug 613445 has been marked as a duplicate of this bug. ***

Comment 43 Jeff Raber 2010-11-08 09:32:22 UTC
*** Bug 613214 has been marked as a duplicate of this bug. ***

Comment 44 Jeff Raber 2010-11-08 09:33:22 UTC
*** Bug 613182 has been marked as a duplicate of this bug. ***

Comment 45 Jeff Raber 2010-11-08 09:33:29 UTC
*** Bug 613065 has been marked as a duplicate of this bug. ***

Comment 46 Jeff Raber 2010-11-08 09:33:41 UTC
*** Bug 612582 has been marked as a duplicate of this bug. ***

Comment 47 Jeff Raber 2010-11-08 09:33:44 UTC
*** Bug 611897 has been marked as a duplicate of this bug. ***

Comment 48 Jeff Raber 2010-11-08 09:33:58 UTC
*** Bug 611716 has been marked as a duplicate of this bug. ***

Comment 49 Jeff Raber 2010-11-08 09:34:03 UTC
*** Bug 611319 has been marked as a duplicate of this bug. ***

Comment 50 Jeff Raber 2010-11-08 09:34:11 UTC
*** Bug 610317 has been marked as a duplicate of this bug. ***

Comment 51 Jeff Raber 2010-11-08 09:34:19 UTC
*** Bug 608296 has been marked as a duplicate of this bug. ***

Comment 52 Jeff Raber 2010-11-08 09:34:31 UTC
*** Bug 606156 has been marked as a duplicate of this bug. ***

Comment 53 Jeff Raber 2010-11-08 09:34:39 UTC
*** Bug 605936 has been marked as a duplicate of this bug. ***

Comment 54 Jeff Raber 2010-11-08 09:35:22 UTC
*** Bug 604274 has been marked as a duplicate of this bug. ***

Comment 55 Jeff Raber 2010-11-08 09:35:29 UTC
*** Bug 603181 has been marked as a duplicate of this bug. ***

Comment 56 Jeff Raber 2010-11-08 09:35:38 UTC
*** Bug 602381 has been marked as a duplicate of this bug. ***

Comment 57 WS 2010-11-21 21:27:39 UTC
Package: gnome-panel-2.30.0-4.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Access options by clicking on the date in the menu bar
2. Click 'edit' by 'locations'
3. Attempt to access clock tab

Comment 58 Bug Zapper 2011-06-02 14:14:04 UTC
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 59 Eduardo Nieto 2011-06-07 22:56:58 UTC
Package: gnome-panel-2.28.0-16.fc12
Architecture: i686
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1. Change the system time
2. Add a location
3. Panel crashed

Comment 60 Bug Zapper 2011-06-27 16:15:08 UTC
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.